<?xml version="1.0" encoding="utf-8"?>
<PluginConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ServerUrl />
  <DiscordOptions />
  <GenericOptions>
    <GenericOption>
      <NotificationTypes>
        <NotificationType>PlaybackStart</NotificationType>
        <NotificationType>PlaybackStop</NotificationType>
      </NotificationTypes>
      <WebhookName>Yamtrack</WebhookName>
      <WebhookUri>https://yamtrack.athaliapps.xyz/webhook/jellyfin/yWcgnaPGQkoZsafyuf_j5uAAo2bzUVic</WebhookUri>
      <EnableMovies>true</EnableMovies>
      <EnableEpisodes>true</EnableEpisodes>
      <EnableSeries>true</EnableSeries>
      <EnableSeasons>true</EnableSeasons>
      <EnableAlbums>true</EnableAlbums>
      <EnableSongs>true</EnableSongs>
      <EnableVideos>true</EnableVideos>
      <SendAllProperties>false</SendAllProperties>
      <TrimWhitespace>false</TrimWhitespace>
      <SkipEmptyMessageBody>false</SkipEmptyMessageBody>
      <EnableWebhook>true</EnableWebhook>
      <Template />
      <UserFilter>
        <guid>0b4fa79c-1064-49db-8266-af1875fa115c</guid>
      </UserFilter>
      <Headers />
      <Fields />
    </GenericOption>
  </GenericOptions>
  <GenericFormOptions />
  <GotifyOptions />
  <PushbulletOptions />
  <PushoverOptions />
  <SlackOptions />
  <SmtpOptions />
  <MqttOptions />
</PluginConfiguration>